.card {
  border: none;
  box-shadow: $box-shadow;
  height: calc(100% - 1rem);
  margin-bottom: $spacer;

  &-header {
    align-items: center;
    display: flex;
    justify-content: space-between;
  }

  &-title {
    color: $dark;
    display: block;
    font-size: $font-size-base;
    font-weight: $font-weight-bold;
    margin-bottom: $spacer*.5;
    text-align: center;
    text-decoration: none;

    &:hover {
      color: inherit;
      text-decoration: underline;
    }
  }

  &-text {
    font-size: $font-size-base*.8;
    line-height: $spacer;
  }

  &-footer {
    align-items: center;
    display: flex;
    justify-content: space-between;
  }
}
